@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
.search-box 				{margin:0px auto; font:bold 14px arial,tahoma; color:#363022;}
.search-box td.border-left	{border-left:solid 5px #F26522;}
.search-box td.border-right	{border-right:solid 5px #F26522;}
.search-box input			{margin:0px 1px;}
.search-box p				{margin:0px;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{vertical-align:top; margin:4px 1px 4px 0px;}
.search-box td.padding		{padding:2px 2px;}
.search-box .bgcolor-one	{background:#CFCFCF;}
.search-box .bgcolor-two	{background:#E1E1E1;}
.search-box .bgcolor-three	{background:#FFFFFF;}
/*.search-box td.corner-topl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images-book/color-scheme-1/search-corners-top.png) top left no-repeat; margin:0px; padding:0px; width:12px;}*/
/*.search-box td.corner-topr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images-book/color-scheme-1/search-corners-top.png) top right no-repeat; margin:0px; padding:0px; width:12px;}*/
.search-box td.corner-topl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/search-corners-top.png) top left no-repeat; margin:0px; padding:0px; width:6px;}
.search-box td.corner-topr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/search-corners-top.png) top right no-repeat; margin:0px; padding:0px; width:6px;}
.search-box td.corner-bot	{background:#F26522; margin:0px; padding:0px; text-align:center; height:6px;}
/*.search-box td.corner-botl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images-book/color-scheme-1/search-corners-bot.png) left bottom no-repeat;
								 margin:0px; padding:0px; width:12px; height:6px;}*/
/*.search-box td.corner-botr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images-book/color-scheme-1/search-corners-bot.png) right bottom no-repeat;
								 margin:0px; padding:0px; width:12px; height:6px;}*/
.search-box td.corner-botl	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/search-corners-bot.png) left bottom no-repeat; margin:0px; padding:0px; width:6px; height:6px;}
.search-box td.corner-botr	{background:transparent url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/search-corners-bot.png) right bottom no-repeat; margin:0px; padding:0px; width:6px; height:6px;}
.search-box-heading			{background:#F26522; font:normal 12px arial,tahoma; text-align:center; color:#FFFFFF;}
.search-box-heading h2		{background:#F26522; margin:0px; padding:0px 5px; font:bold 14px/24px arial,tahoma; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:5px;}
.search-box .b_new-search	{background:url(https://storage.googleapis.com/cdncontent/web/barklyapartmentsmelbourne/images/b_new-search.gif) left top no-repeat; margin:2px 0; padding:0px 2px 5px 10px; height:30px; width:170px; border:none;
							 font:bold 14px/22px arial,tahoma; color:#FFFFFF; text-align:center; display:inline-block; cursor:pointer;}
a.b_new-search:link, a.b_new-search:visited	{padding:0px 0px 0px 10px; height:30px; width:170px; font-weight:bold; color:#FFFFFF; text-decoration:none; text-align:center;}
a.b_new-search:hover						{color:#FFFFFF; text-decoration:none; cursor:pointer;}

.search-box .nights-num, .search-box .nights-num span	{font:bold 14px arial,tahoma; color:#FF0000;}